/* app fixed */
.margin-auto { margin: auto; }

/* Content Header (Page header) */
.breadcrumb-item, .breadcrumb-item.active > a  { color: #6c757d; }

/* 上传文件
.custom-file-label::after { content: "浏览"; }
*/
/* 提示 */
.toast { width: 350px;}

/* pace */
.pace { z-index:9999; }
.pace .pace-progress { height: 4px;}

/* .pagination */
.dt-paging-button { margin-left:4px; }
